sctk(1)

NAME
sctk - SCoring ToolKit

SYNOPSIS
sctk [command [options]] sctk help [command]

DESCRIPTION
sctk is a frontend to the SCoring ToolKit (SCTK), a suite of tools to evaluate performance of speech analysis tools.

OPTIONS

sctk help
    Print a brief description of the available commands.

sctk help command
    Print help for command, providing a brief description and a list of the command's options.

sctk command [options]
    Executes command with the given options.

NOTES
The sctk command is a front-end to the SCTK toolkit and has been developed for Debian. For more information, or to provide BUG reports, contact the maintainer of the Debian sctk package. For more information related to the SCTK toolkit, please refer to http://sourceforge.net/projects/sctk/. The SCTK commands are available in /usr/lib/sctk/bin/. If you prefer direct access to them, consider adding this directory to your PATH. Most of those commands requires the environment variable For direct access to most of the SCTK commands you will also need to set the SCTK environment variable to /usr/lib/sctk.